/* [html] */

body, h1, h2, h3, h4, h5, h6, p, div, form, dl, dt, dd, ul, li, ol, img, table {
	margin:0;
	padding:0;
	border:0;
}
body {
	font:75%/170% Arial, Helvetica, sans-serif;
	background:#447daa url(/images/bg.gif);
	color:#404040;
	text-align:center;
}
p, h2, h3, h4 {
	margin:15px 0;
}
h1 {
	font:420%/140% Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#60a4d1;
	margin:10px 0 15px;
}
h1 a {
	color:#000;
}
h1 .smalltext {
	font-size:55%;
	line-height:110%;
}
h2 {
	font:160%/170% Arial, Helvetica, sans-serif;
	font-weight:bold;
}
h2 span {
	font-size:70%;
	line-height:130%;
	color:#044a82;
}
h3, h2.h3_style {
	font:140%/150% Arial, Helvetica, sans-serif;
	color:#08416f;
}
	h3.date {
		margin-top:-15px;
	}
h4 {
	font-size:120%;
}
a {
	color:#61a5d2;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
	color:#000;
}

/* [/html] */

#outer {
	background:#fff;
}
#container {
	width:960px;
	margin:0 auto;
	text-align:left;
}

/* [header and nav] */

#header_outer {
	height:180px;
	
}
#header {
	width:960px;
	margin:0 auto;
	text-align:left;
	position:relative;
	height:180px;
	background:url(/images/outer-bg.gif) repeat-x;
}
	#header .logo {
		padding:30px 0 0 30px;
	}
	#header .globe {
		position:absolute;
		top:17px;
		right:305px;
	}
	#header .cont_det {
		position:absolute;
		top:18px;
		right:30px;
		text-align:right;
		font:170%/130% Arial, Helvetica, sans-serif;
		color:#024981;
	}
	#header .cont_det strong {
		color:#666;
		font-weight:normal;
	}
	#header .cont_det form {
		float:left;
	}
	#header .cont_det input.searchfield {
		background: #fff;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		border:1px solid #a8c0d4;
		padding:10px 13px;
		text-shadow: 1px 1px 0 #fff;
		font-size:70%;
		margin-top:50px;
		color:#666;
		width:210px;
	}
	#header .cont_det input.searchbutt {
		position:absolute;
		top:60px;
		right:10px;
	}
	#header .cont_det .mem_tab {
		position:absolute;
		top:0;
		left:0;
		text-align:right;
		font:170%/130% Arial, Helvetica, sans-serif;
		color:#024981;
	}
		#header .cont_det .mem_tab a {
			border:0;
			background: #467FAD;
			background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#467FAD), to(#356184));
			background: -webkit-linear-gradient(top, #467FAD, #356184); 
			background:    -moz-linear-gradient(top, #467FAD, #356184);
			background:      -ms-linear-gradient(top, #467FAD, #356184);
			background:       -o-linear-gradient(top, #467FAD, #356184);
			color:#fff;
			padding:12px 0;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			font:40% Arial, Helvetica, sans-serif;
			color:#ffffff;
			text-shadow:1px 1px 1px #093352;
			font-weight:bold;
			display:block;
			text-align:center;
			width:150px;
		}
		#header .cont_det .mem_tab a:hover {
			text-decoration:none;
			opacity:0.9;
		}
	#header .cont_det .fb_tab {
		position:absolute;
		top:0;
		left:0;
		text-align:right;
	}
	#header .cont_det .text_size {
		position:absolute;
		top:-15px;
		right:0;
		margin-left:10px;
		margin-top:15px;
		padding:5px 9px;
		background: #fff;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		border:1px solid #a8c0d4;
		text-align:center;
		font-weight:bold;
	}
		#header .cont_det .text_size .smaller {
			color:#437ba8;
			font-size:70%;
			background:url(/images/text-size-down.gif) no-repeat 0 5px;
			padding-left:15px;
			margin-right:3px;
		}
		#header .cont_det .text_size .larger {
			color:#437ba8;
			background:url(/images/text-size-up.gif) no-repeat 18px 10px;
			padding-right:15px;
			margin-left:3px;
		}
		#header .cont_det .text_size a:hover {
			text-decoration:none;
			color:#000;
		}
#nav {
	list-style:none;
	margin-top:42px;
	position:relative;
}
	#nav li {
		float:left;
		text-align:center;
		font:110%/150% Arial, Helvetica, sans-serif;
		font-weight:bold;
		padding-right:19px;
		background:url(/images/nav-divider.png) no-repeat center right;
		position:relative;
	}
	#nav a {
		color:#427aa7;
		text-decoration:none;
		display:block;
		padding:3px 6px 0 9px;
		height:24px;
	}
	#nav a:hover, #nav li.onstate a {
		color:#a8c0d4;
	}
	#nav li.lastnav, #nav li.lastnav a {
		padding-right:0;
		background:none;
	}
	#nav a.sub {
		background:url(/images/text-size-down.gif) no-repeat right;
		padding-right:15px;
		position:relative;
		z-index:3001;
	}
	#nav li ul {
		padding: 67px 0 0 0;
		position: absolute;
		visibility: hidden;
		top:-3px;
		z-index:3000;
		width:960px;
		height:309px;
		margin:0;
	}
		#nav li ul.abt_sub {
			background:url(/images/about-bg.png) no-repeat;
			left:-71px;
			text-shadow:1px 1px 0 #750726;
		}
		#nav li ul.conf_sub {
			background:url(/images/conference-bg.png) no-repeat;
			left:-151px;
			text-shadow:1px 1px 0 #ab7113;
			padding-right:290px;
			width:670px;
			font-size:95%;
		}
		#nav li ul.mem_sub {
			background:url(/images/membership-bg.png) no-repeat;
			left:-273px;
			text-shadow:1px 1px 0 #4d6937;
		}
		#nav li ul.pros_sub {
			background:url(/images/pros-bg.png) no-repeat;
			left:-394px;
			padding-right:220px;
			width:670px;
			font-size:95%;
			text-shadow:1px 1px 0 #364980;
		}
		#nav li ul.awa_sub {
			background:url(/images/awards-bg.png) no-repeat;
			left:-683px;
			text-shadow:1px 1px 0 #426f8f;
		}
		#nav li ul.pat_sub {
			background:url(/images/patients-bg.png) no-repeat;
			left:-773px;
			padding-right:290px;
			width:670px;
			font-size:95%;
			text-shadow:1px 1px 0 #6c59a8;
		}
	#nav li ul li {
		list-style:none;
		background:none;
		margin:7px 0 15px;
		padding:0 0 0 20px;
		font-weight:normal;
		float:none;
		text-align:left;
	}
	#nav li ul li a, #nav li.onstate ul li a {
		margin:0;
		color:#fff;
		height:auto;
	}
	#nav li ul li a:hover {
		color:#eee;
	}
	#nav li ul.conf_sub li {
		list-style:none;
		background:none;
		margin:9px 0 7px;
		padding:0 0 0 20px;
		font-weight:normal;
		float:left;
		width:205px;
		text-align:left;
	}
	#nav li ul.conf_sub li.sub_long {
		width:360px;
	}
	#nav li ul.pros_sub li {
		list-style:none;
		background:none;
		margin:9px 0 7px;
		padding:0 0 0 20px;
		font-weight:normal;
		float:left;
		width:205px;
		text-align:left;
	}
	#nav li ul.pros_sub li.sub_long {
		width:360px;
	}
	#nav li ul.pat_sub li {
		list-style:none;
		background:none;
		margin:9px 0 7px;
		padding:0 0 0 20px;
		font-weight:normal;
		float:left;
		width:205px;
		text-align:left;
	}
	#nav li ul.pat_sub li.sub_item {
		padding:0 0 0 30px;
		width:195px;
		background:url(/images/sub-arrow.png) no-repeat 30px 11px;
	}
	#nav li ul.pat_sub li.sub_long {
		width:360px;
	}
	#nav li ul.pat_sub li.maxi {
		clear:left;
	}
	#nav a span {
		position:relative;
		z-index:99999;
	}
.home_strapline {
	font:185%/140% Arial, Helvetica, sans-serif;
	margin:0 10px;
	padding-bottom:40px;
}

/* [content] */

#content {
	border-bottom:30px solid #fff;
	/*position:relative; Causes problems in IE7/8*/
}

/* [main column] */

#main {
	width:590px;
	float:left;
	padding:0 0 20px 0;
}
ul.list {
	margin:15px 0 15px 5px;
}
	ul.list li {
		list-style:none;
		background:url(/images/left-arrow.gif) no-repeat 0 5px;
		padding-left:14px;
		font-size:120%;
		margin-bottom:10px;
	}
		ul.list li ul {
			margin:15px 0;
		}
		ul.list li li {
			list-style:none;
			background:url(/images/left-arrow.gif) no-repeat 0 5px;
			padding-left:14px;
			font-size:90%;
			margin:10px 0;
		}
ol.list {
	margin:15px 0 15px 25px;
}

ol.list li {
	margin-bottom:15px;
	font-size:120%;
}
.home_left {
	width:450px;
	float:left;
	margin-right:40px;
	margin-left:10px;
}
.home_right {
	width:450px;
	float:left;
	padding-top:10px;
	margin-right:10px;
}
	.home_third h2 {
		margin-top:0;
		font-size:130%;
	}
	.home_row2 {
		padding-top:10px;
	}
	.home_nopad {
		padding-top:0;
	}
	
.home_third{
	width:300px;
	float:left;
	margin:0px 10px;	
}

.middle{
	margin:0px 10px;	
	padding-top:30px;
}
		.middle .pros_btn {
			border:0;
			background: #467FAD;
			background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#467FAD), to(#356184));
			background: -webkit-linear-gradient(top, #467FAD, #356184); 
			background:    -moz-linear-gradient(top, #467FAD, #356184);
			background:      -ms-linear-gradient(top, #467FAD, #356184);
			background:       -o-linear-gradient(top, #467FAD, #356184);
			color:#fff;
			padding:18px 0;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			font:120% Arial, Helvetica, sans-serif;
			color:#ffffff;
			text-shadow:1px 1px 1px #093352;
			font-weight:bold;
			display:block;
			text-align:center;
			width:270px;
			margin:0 auto;
		}
		.middle .news_btn {
			border:0;
			background: #FF7F00;
			background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFB250), to(#FF7F00));
			background: -webkit-linear-gradient(top, #FFB250, #FF7F00); 
			background:    -moz-linear-gradient(top, #FFB250, #FF7F00);
			background:      -ms-linear-gradient(top, #FFB250, #FF7F00);
			background:       -o-linear-gradient(top, #FFB250, #FF7F00);
			color:#fff;
			padding:18px 0;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			font:120% Arial, Helvetica, sans-serif;
			color:#ffffff;
			text-shadow:1px 1px 1px #DF8013;
			font-weight:bold;
			display:block;
			text-align:center;
			width:270px;
			margin:0 auto;
		}
		.middle .news_btn.red {
			background: rgb(169,3,41); /* Old browsers */
			background: -moz-linear-gradient(top,  rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(169,3,41,1)), color-stop(44%,rgba(143,2,34,1)), color-stop(100%,rgba(109,0,25,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* IE10+ */
			background: linear-gradient(to bottom,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
		}
		.middle .elec_banner {
			border:0;
			background: #9c282c;
			background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#9c282c), to(#b74c4f));
			background: -webkit-linear-gradient(bottom, #9c282c, #b74c4f); 
			background:    -moz-linear-gradient(bottom, #9c282c, #b74c4f);
			background:      -ms-linear-gradient(bottom, #9c282c, #b74c4f);
			background:       -o-linear-gradient(bottom, #9c282c, #b74c4f);
			-moz-box-shadow: 0 0 5px #888;
			-webkit-box-shadow: 0 0 5px #888;
			box-shadow: 0 0 5px #888;
			color:#fff;
			padding:15px 10px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			font:120% Arial, Helvetica, sans-serif;
			color:#ffffff;
			text-shadow:1px 1px 1px #4f1213;
			font-weight:bold;
			display:block;
			text-align:center;
			width:250px;
			margin:-40px auto 0;
		}
		.home_third.middle {
			margin:-40px auto 0;
		}
		.middle a:hover {
			text-decoration:none;
			opacity:0.9;
		}
	
#conf_mem {
	float:right;
	width:300px;
}
	.conference {
		height:130px;
		background:url(/images/conference-box.jpg) no-repeat;
		padding:70px 20px 0;
		font-size:170%;
		line-height:140%;
		color:#fff;
		text-shadow:1px 1px 0 #21263a;
	}
		.conference a {
			color:#ffa028;
			font-weight:bold;
		}
	.login {
		height:190px;
		background:url(/images/login-bg.jpg) no-repeat;
		margin-top:10px;
		padding:10px 20px 0;
	}
		.login p {
			margin:9px 0;
		}
		.login h2 {
			text-align:center;
			margin:0 0 -5px;
			color:#fff;
			text-shadow:1px 1px 0 #3d6f97;
			text-transform:uppercase;
			font-size:140%;
		}
			.login h2 img {
				margin-left:10px;
				vertical-align:text-top
			}
		.login a {
			color:#fff;
			text-shadow:1px 1px 0 #3c6c91;
			font-style:italic;
			font-size:110%;
		}
		.login input.username, .login input.password {
			padding:11px 0 11px 35px;
			font-size:120%;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			border:1px inset #37658a;
			-webkit-box-shadow:0 0 5px #4075a0 inset; 
		    -moz-box-shadow:0 0 5px #4075a0 inset; 
		    box-shadow:0 0 5px #4075a0 inset; 
			text-shadow:1px 1px 0 #3d6f97;
			color:#fff;
			width:223px;
		}
			.login input.username {
				background:#437ba8 url(/images/username.png) no-repeat 7px 8px;
			}
			.login input.password {
				background:#437ba8 url(/images/password.png) no-repeat 12px 9px;
			}
			.login input.loginbutt {
				width:auto;
				vertical-align:middle;
				margin-left:10px;
			}
			.login .aln_rt {
				position:relative;
			}
			.login .aln_rt .passreg {
				position:absolute;
				left:0;
				bottom:0;
			}
.thirdcol {
	width:290px;
	float:left;
	margin:0 25px 0 10px;
	border-top:1px dotted #bfbfbf;
	padding-top:5px;
}
	.thirdcol a {
		font-weight:bold;
	}
	.thirdcol a.nobold {
		font-weight:normal;
	}
	.newscol {
		margin-right:10px;
	}

/* Standard Page */

#left {
	float:left;
	width:600px;
	margin:0 10px;
}
	#left p {
		font-size:125%;
		line-height:160%;
	}
	#left .backtotop {
		border-top:1px solid #e7e8e9;
		padding:25px 0 15px;
		font-size:125%;
		font-weight:bold;
		margin-top:40px;
	}
		#left .backtotop a {
			background:url(/images/top-arrow.gif) no-repeat 0 6px;
			padding-left:20px;
		}
	#left .tab_style thead td {
		background:#DAE5EF;
		background: -moz-linear-gradient(bottom, #DAE5EF 1%, #c6d6e5 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(40%, #DAE5EF), color-stop(100%, #c6d6e5));
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#DAE5EF', endColorstr='#c6d6e5');
		font-weight:bold;
		color:#447eab;
	}
	#left .tab_style td {
		padding:6px 8px;
		border-bottom:1px solid #DAE5EF;
	}
#right {
	float:right;
	width:300px;
	margin:0 10px;
}
	#right #nav_page {
		background:#60a4d1;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		margin-bottom:10px;
		padding:10px 0;
	}
		#right #nav_page li {
			list-style:none;
		}
		#right #nav_page li a {
			color:#fff;
			text-shadow:1px 1px 0 #2f5066;
			font-size:150%;
			font-weight:bold;
			display:block;
			padding:10px 20px;
			height:21px;
		}
		
		#right #nav_page li.small_nav a {
			font-size:130%;
		}
		
		#right #nav_page li a:hover {
			text-decoration:none;
			color:#accce1;
		}
		#right #nav_page li a.onstate {
			background:url(/images/page-nav-onstate.gif) no-repeat;
			margin-left:-20px;
			padding-left:40px;
		}
		#right #nav_page li.welcome {
			color:#fff;
			text-shadow:1px 1px 0 #2f5066;
			font-size:190%;
			font-weight:bold;
			display:block;
			padding:12px 20px 12px;
			margin:-10px 0 5px;
			height:21px;
			background:#3986b9;
			-webkit-border-top-left-radius: 3px;
			-webkit-border-top-right-radius: 3px;
			-moz-border-radius-topleft: 3px;
			-moz-border-radius-topright: 3px;
			border-top-left-radius: 3px;
			border-top-right-radius: 3px;
		}
		#right #nav_page li.election a {
			background:#FF9D34;
			margin-top:-5px;
		}
		#right #nav_page li.election a:hover {
			color:#eee;
		}
		#right #nav_page li.election a.onstate {
			background:url(/images/page-nav-onstate.gif) no-repeat;
			margin-left:-20px;
			padding-left:40px;
		}

/* [about] */

.profile{
	width:180px;
	text-align:center;	
	margin:0 10px 30px;
	float:left;
}
.profile img{
	padding:0 40px 15px;	
}

.top_prof{
	float:none;
	margin:0 auto 30px;	
}
	.downloads img {
		margin-right:10px;
		vertical-align:middle;
	}



/* [conferences] */

.conf_thumbs {
	float:right;
	width:380px;
	margin-top:5px;
}
	.conf_thumbs img {
		margin:5px 5px;
		border:3px solid #4781af
	}
.conf_text {
	float:right;
	width:370px;
	border-left:1px solid #ccc;
	padding-left:30px;
	margin-bottom:15px;
}
	.conf_text p {
		margin:0;
	}

/* [members area] */

table.forum {
	margin:15px 0;
	width:100%;
	border-collapse: collapse;
	border-style: outset;
	border:1px inset #DAE5EF;
}
	table.forum th {
		background:#DAE5EF;
		background: -moz-linear-gradient(bottom, #DAE5EF 1%, #c6d6e5 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(40%, #DAE5EF), color-stop(100%, #c6d6e5));
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#DAE5EF', endColorstr='#c6d6e5');
		font-weight:bold;
		color:#447eab;
		padding:4px 8px;
		font-size:110%;
	}
	table.forum td {
		padding:8px 12px;
		border:1px inset #DAE5EF;
	}
	table.forum tr:nth-child(even) td {
		background:#fafcfe;
	}
		table.forum td h3 {
			margin:0 0 5px;
		}
		table.forum td textarea {
			width:98%;
			height:100px;
			border:1px solid #b6d0ea;
			padding:5px;
		}
		table.forum td input.submit {
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			border:0;
			background:#b6d0ea;
			padding:5px 7px;
			font-weight:bold;
			margin-bottom:5px;
			color:#356184
		}
.forum_links {
	position:relative;
	height:20px;
	border:1px solid #c6d6e5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px 10px;
}
	.breadcrumbs {
		
	}
		.breadcrumbs a {
			font-weight:bold;
		}
	.topic {
		position:absolute;
		top:5px;
		right:10px;
		font-weight:bold;
		background:url(/images/mail-new.png) no-repeat 0 3px;
		padding-left:20px;
	}
.gall_thumbs {
	margin:15px 0 0;
	padding:0;
	list-style:none;
}
	.gall_thumbs li {
		margin:0 15px 15px 0;
		list-style:none;
		float:left;
	}
.forum_pics {
	margin:5px 0 10px;
	padding:0 0 0 1px;
	height:119px;
	background:#ebf2f8;
	border:1px solid #DAE5EF;
}
	.forum_pics li {
		float:left;
		list-style:none;
		margin:14px 0 0 12px;
	}
	form.reply label {
		width:100px;
		float:left;
	}
	form.reply input, form.reply textarea, form.reply select {
		width:450px;
		padding:5px;
		border:1px solid #DAE5EF;
	}
	form.reply select {
		width:462px;
	}
	form.reply textarea {
		height:100px;
	}
	form.reply input.submit {
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		border:0;
		background:#b6d0ea;
		padding:5px 7px;
		font-weight:bold;
		margin-bottom:5px;
		color:#356184;
		width:120px;
	}
	form.reply p.line {
		border-top:1px solid #DAE5EF;
		padding-top:30px;
		margin-right:38px;
	}

form.reply label.error {
	padding:5px 0 8px 100px;
	color:#C30;
	display:block;
	float:none;
	width:300px;
	margin-right:360px;
}
form.reply2 label.error {
	padding:5px 0 0 0;
	color:#C30;
	display:block;
	float:none;
	width:300px;
	margin-right:0;
}

form.pub_form label {
	width:100%;
	float:none;
	display:block;
	margin-bottom:4px;
}
	form.pub_form input, form.pub_form textarea, form.pub_form select {
		width:590px;
		padding:5px;
		border:1px solid #DAE5EF;
	}
	form.pub_form input.submit {
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		border:0;
		background:#b6d0ea;
		padding:5px 7px;
		font-weight:bold;
		margin-bottom:5px;
		color:#356184;
		width:auto;
	}
	form.pub_form p {
		position:relative;
	}
	form.pub_form p.line {
		border-top:1px solid #DAE5EF;
		padding-top:30px;
		margin-top:30px;
	}
	form.pub_form label.error {
		position:absolute;
		top:0;
		right:0;
		width:auto;
		margin:0;
	}
	form.pub_form select.title_field {
		width:80px;
	}
	form.pub_form input.name_field {
		width:504px;
	}
	form.pub_form input.radio {
		width:auto;
	}
	form.pub_form .types_col {
		width:50%;
		float:left;
		font-size:110%;
		position:relative;
	}
		form.pub_form .types_col .radio {
			margin-right:5px;
			vertical-align:bottom;
		}
		form.pub_form .types_col label.error {
			position:absolute;
			top:-37px;
			right:-300px;
			font-size:110%;
		}

/* [form] */


legend {
	font-size:110%;
	padding:2px 7px;
	color:#fff;
	font-weight:bold;
	background:#43668e;
}
fieldset {
	border:1px solid #e1e1e1;
	padding:0 25px 20px;
	margin-bottom:20px;
}
fieldset p {
	margin:15px 0 0;
}
label {
	width:230px;
	float:left;
}
label.small_label {
	width:120px;
	float:left;
	text-align:right;
	margin-right:15px;
}
input, textarea {
	font:100% Arial, Helvetica, sans-serif;
}
select {
	font:100% Arial, Helvetica, sans-serif;
	width:170px;
}
textarea.fulltext {
	width:400px;
}
input.submitbutt {
	background:#dcdcdc;
}
input.blue_button {
	background:url(/images/button.gif) no-repeat;
	width:97px;
	height:30px;
	text-align:center;
	font-weight:bold;
	color:#fff;
	margin-top:5px;
	border:0;
}
/* [/form] */

/* [footer] */

#footer_outer {
	background:url(/images/footer-line.gif) repeat-x top;
	min-height:364px;
	margin-top:-20px;
}
#footer {
	width:940px;
	margin:0 auto;
	color:#fff;
	padding:40px 10px 0;
	text-align:left;
	text-shadow: 1px 1px 0 #2d5370;
}
	#footer_sitemap {
		float:left;
		width:320px;
	}
		#footer_sitemap ul {
			list-style:none;
		}
		#footer_sitemap li {
			background:url(/images/footer-arrow.png) no-repeat 0 6px;
			padding-left:15px;
			margin:9px 0;
			font-size:115%;
		}
	#footer_contact {
		float:right;
		width:285px;
		min-height:200px;
		background:url(/images/footer-logos.png) no-repeat top right;
	}
		#footer_contact ul {
			list-style:none;
		}
		#footer_contact li {
			background:url(/images/footer-arrow.png) no-repeat 0 6px;
			padding-left:15px;
			margin:9px 0;
			font-size:115%;
		}
		#footer_contact p.copy {
			color:#a0bcd2;
			font-size:115%;
			line-height:210%;
			margin-top:30px;
		}
		#footer_contact p.copy a {
			color:#00aeef;
		}
	#footer_accred {
		float:left;
		width:295px;
		margin-left:10px;
	}
		#footer_accred img {
			margin-right:10px;
			vertical-align:middle;
		}
		#footer_accred p {
			font-size:115%;
		}
#footer h3 {
	color:#719bbb;
	font:160%/170% Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #2b4b64;
	margin-top:0;
}
#footer a {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
#footer a:hover, #footer li.onstate a {
	color:#ccc;
}
#footer .arrival {
	color:#00aeef;
	font-weight:bold;
}
/* [/footer] */

/* [extra] */

.divider {
	padding:15px 0;
	background:url(/images/divider-line.gif) repeat-x left center;
	clear:both;
}
.divider2 {
	height:20px;
	background:url(/images/divider-bg.gif) repeat-x left center;
	clear:both;
	margin-left:10px;
	padding-top:30px;
}
.hr {
	margin:20px 0;
	clear:both;
}
hr {
	color:#d9d9d9;
	background-color:#d9d9d9;
	border:0;
	height:1px;
}
.message {
	background:#eab8b8;
	border:1px solid #d98c8c;
	padding:5px 10px;
	font-weight:bold;
	font-size:120%;
}
.cleaner {
	clear:both;
}
.spacer {
	clear:both;
	height:20px;
}
.center {
	text-align:center;
}
.firstpara {
	margin-top:0;
	font-size:125%;
	line-height:150%;
}
.smalltext {
	font-size:75%;
	line-height:160%;
}
.small {
	font-size:80%;
	line-height:160%;
	margin-left:8px;
}
.link_arr {
	font-size:125%;
	font-weight:bold;
	background:url(/images/left-arrow.gif) no-repeat left center;
	padding-left:15px;
}

.link_arr {
	font-size:125%;
	font-weight:bold;
	background:url(/images/left-arrow.gif) no-repeat left center;
	padding-left:15px;
}

.orange{
color:#ff7f00;	
background:url(/images/left-arrow2.gif) no-repeat left center;
}


.btn {
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		border:0;
		background:#b6d0ea;
		padding:5px 12px;
		font-weight:bold;
		margin-bottom:5px;
		color:#356184;
}
	.btn:hover {
		text-decoration:none;
		color:#356184;
	}
.imglft {
	float:left;
	margin:4px 20px 0 0;
}
.imgrt {
	float:right;
	margin:4px 0 0 25px;
}
.high_top {
	margin-top:30px;
}
.news_pic {
	float:right;
	margin:5px 0 0 20px;
	border:1px solid #000;
}
.previous {
	float:left;
	margin-top:20px;
}
.red {
	color:#C30;
}
.fltlft {
	float:left;
}
.fltrt {
	float:right;
}
.nobold {
	font-weight:normal;
}
#surveyMonkeyInfo, #surveyMonkeyInfo iframe {
	overflow:hidden;
	margin-top:20px;
}
.aln_rt {
	text-align:right;
}
.bold {
	font-weight:bold;
	font-style:italic;
}
.icon {
	vertical-align:middle;
	margin-right:10px;
}
.pad_left {
	margin-left:10px;
}
.pad_left2 {
	margin-left:13px;
}
.error {
	padding:0 0 3px 20px;
	background: url(/images/error-icon.png) no-repeat 0 1px;
	color:#C30;
}
.norb {
	margin-right:0;
}
.top_border {
	border-top:1px solid #eee;
	margin-top:25px;
}
.hide {
	position:absolute;
	left:-5000px;
	margin:0;
	padding:0;
}
.hide2 {
	display:none;
}
.conference-invitation {
	border: 1px solid #666666;	
}
.conference-invitation p {
	padding:0 16px;	
}
iframe.conf_video {
	margin-bottom:20px;
}
.two_column {
	display:inline-block;
	width:298px;
	vertical-align:top;
}
.two_column ol {
	margin-left:16px;
}
p.new_advert {
	position:relative;
	text-indent:36px;
}
p.new_advert img {
	position:absolute;
	top:-10px;
	left:-8px;
	z-index:999;
}
#paypal_form_epa {
	width:600px;
	float:left;
	margin-bottom:20px;
}
#paypal_form_epa input {
	margin-top:5px;
}
#paypal_form_epa select {
	background:#437ba8;
	border:none;
	padding:10px;
	text-shadow: 1px 1px 0 #3d6f97;
	color: #fff;
	font-size:120%;
	width:252px;
	border-radius: 5px;
	border: 1px inset #37658a;
	-webkit-box-shadow: 0 0 5px #4075a0 inset;
	-moz-box-shadow: 0 0 5px #4075a0 inset;
	box-shadow: 0 0 5px #4075a0 inset;
	text-shadow: 1px 1px 0 #3d6f97;
}
#paypal_form_epa table, #paypal_form_epa input {
	float:left;
	margin-right:14px;
}
/* [/extra] */
